RSS   Vulnerabilities for 'Nx node'   RSS

2011-10-04
 
CVE-2011-3977

CWE-noinfo
 

 
Unspecified vulnerability in nxconfigure.sh in NoMachine NX Node 3.x before 3.5.0-4 and NX Server 3.x before 3.5.0-5 allows local users to read arbitrary files via unknown vectors.

 

 >>> Vendor: Nomachine 8 Products
Nx server
Nx node
Nx web companion
Nomachine
Enterprise client
Cloud server
Enterprise desktop
Server


Copyright 2022, cxsecurity.com

 

Back to Top